/* サムコソフトウェアホームページ（仮）*/
/* ベースCSSファイル */

/* 本体ベース */
body
{
	background: black url("common/background01.png");

	color:white;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:14px;
	line-height: 1.5;
}
/* リンク関連文字色 */
img {
    border-style:none;
}
a:link{
	color:lightsteelblue;
}
a:visited{
	color:royalblue;
}
a:hover{
	color:yellow;
}
a:active{
	color:yellow;
}

/* all_contents */
#all_contents{
	width:960px;
}

/* header_contents */
#header_contents{
	width:960px;
}

/* main_contents 中 */
#main_contents_center{
	float : left;
	width:82%;
	position:relative;
	left:2%;
}

/* game_contents center */
#game_contents_center{
	width:100%;
}

/* main_contents 右 */
#main_contents_right{
	position:relative;
	float : right;
	width:13%;
	text-align: right;
}

/* footer_contents */
#footer_contents{
	clear:left;
	width:960px;
}

/* bunner 160x600 */
#bunner_160x600{
	/*
	position:absolute;
    top:10px;
    right:10px;
	*/
}

/* bunner 250x250 */
#bunner_250x250{
	/*
	position:absolute;
    top:10px;
    right:10px;
	*/
}

/* Twitter */
#twitters{
	width:250px;
	height:400px;
	/*
	position:absolute;
	top:270px;
	right:10px;
	*/
}

/* ゲーム画面連動Tweet */
#tweet_window{
	position:absolute;
	right:10px;
	top:10px;
	width:250px;
}
/* 著作権 */
#copyright {
	color:gray;
	font-size:12px;
}

/* アクセスカウンタ */
#accsess_counter {
	font-size:10px;
}

/* 表題 */
#hp_title {
	font-size:40px;
}
/* サブ */
#sub_title {
	font-size:35px;
	color:#add8e6;
}
/* セクションタイトル */
#sec_title {
	font-size:25px;
	color:gray;
}

/* セクションサブタイトル */
#sec_subtitle {
	font-size:18px;
	color:#2f4f4f;
	text-indent:0.5em;
}

/* サブメニュー */
#sub_menu {
	font-size:10px;
	color:gray;
}

#dan_1 {
	text-indent:1em;
}

#dan_2 {
	text-indent:2em;
}

#upd_line {
	line-height: 1.0em;
	list-style:none
}

/* 更新情報日付 */
#upd_day {
	font-size:14px;
	color:gray;
	font-size:12px;
}

/* 更新情報 */
#upd_sub {
	font-size:14px;
	color:white;
}

/**** Android関連ここから ***/
#android_title {
	font-size:25px;
	color:#adff2f;
}
/**** Android関連ここまで ***/

/**** Android関連ここから ***/
#flashlist_title {
	font-size:25px;
	color:#adff2f;
}
/**** Android関連ここまで ***/

/**** HSP関連ここから ***/
#hsp_list {
	font-size:22px;
	text-indent:1em;
	color:#7fffd4;
}

#hsp_submenu_title {
	width:*;
	position:relative;
	font-size:20px;
	text-indent:0.5em;
	color:#7fffd4;
}


#hsp_submenu_subtitle {
	width:75%;
	position:relative;
	font-size:14px;
	text-indent:1em;
	color:gray;
}

#hsp_honbun {
	font-size:14px;
	padding-left:1em;
	color:white;
	clear:left;
}


#hsp_img {
	padding-left:1em;
	clear:left;
}

#hsp_sub_section {
	font-size:20px;
	color:yellow;
}
/**** HSP関連ここまで ***/

/**** MMF2関連 ***/

/* サブメニュー */
#cap_comment {
	font-size:12px;
	color:gray;
}

/**** MMF2関連ここまで ***/

/**** その他 ****/
#food_img{
	width:150px;
	height:48px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	layout-grid-line:48px;
}

#food_img img {
    vertical-align:middle;
}

#food_num{
	height:20px;
	width:150px;
	text-align:center;
}

#food_name{
	background-color:darkolivegreen ;
	height:20px;
	width:150px;
	text-align:center;
}

#food_name a{
	color:white;
}

#food_point{
	height:20px;
	width:150px;
	text-align:center;
	color:pink;
}

#food_list1{
	border-color:gray;
	border-style:solid;
	border-width:1px;
	position:relative;
	float: left;
	padding: 1px;
}

#clear_food{
	clear:left;
}



/**** その他 ****/

